Bug 6623 - [UPDATE REQUEST] chromium-browser-stable, chromium-browser-pepper-flash
: [UPDATE REQUEST] chromium-browser-stable, chromium-browser-pepper-flash
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-22 20:06 MSK by Arkady L. Shane
Modified: 2016-02-09 14:07 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
current chromium's peacekeeper test (425.06 KB, image/png)
2016-01-28 18:52 MSK, Vladimir Potapov
Details
test chromium's peacekeeper test (422.74 KB, image/png)
2016-01-28 18:53 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2016-01-22 20:06:47 MSK
Advisory:

Update Chromium to 48.0.2564.82.
Update Pepper Flash to 20.0.0.286

Buildlists:

chromium-browser
================
https://abf.rosalinux.ru/build_lists/2620044
https://abf.rosalinux.ru/build_lists/2620045

chromium-browser-pepper-flash
=============================
https://abf.rosalinux.ru/build_lists/2619975
https://abf.rosalinux.ru/build_lists/2619976
Comment 1 Vladimir Potapov 2016-01-28 18:52:33 MSK
Created attachment 4360 [details]
current chromium's peacekeeper test
Comment 2 Vladimir Potapov 2016-01-28 18:53:19 MSK
Created attachment 4361 [details]
test chromium's peacekeeper test
Comment 3 Vladimir Potapov 2016-01-29 11:31:48 MSK
25% drop in performance
************************
QA Denied
Comment 4 Arkady L. Shane 2016-01-30 12:47:09 MSK
chromium 48.0.2564.97

https://abf.rosalinux.ru/build_lists/2621315
https://abf.rosalinux.ru/build_lists/2621316
Comment 5 Vladimir Potapov 2016-02-02 19:22:27 MSK
The update is sent to expanded testing
**************************************
Comment 6 Vladimir Potapov 2016-02-09 13:57:27 MSK
chromium-browser-stable-48.0.2564.97-1
https://abf.rosalinux.ru/build_lists/2621315
https://abf.rosalinux.ru/build_lists/2621316

chromium-browser-pepper-flash-20.0.0.286-1
https://abf.rosalinux.ru/build_lists/2619975
https://abf.rosalinux.ru/build_lists/2619976
****************************** Advisory ***************************
chromium 48.0.2564.97, Update Pepper Flash to 20.0.0.286
*******************************************************************
QA Verified